## SQLite3 configuration example
production:
  adapter: sqlite3
  database: db/redmine.sqlite3
development:
  adapter: sqlite3
  database: db/redmine.dev.sqlite3
test:
  adapter: sqlite3
  database: db/redmine.test.sqlite3
